FACET CALL LOG

08/04/2024 10:45 - Kedibonye Thankane

Status: Closed Start date: 08/04/2024

Priority: Urgent Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

There is no where on how one can enter the call attempt if the participant is not yet consented

History

#1 - 08/04/2024 10:46 - Moses Chawawa

- Assignee set to Samuel Kabelo

#2 - 15/04/2024 10:39 - Samuel Kabelo

- Status changed from New to In Progress

#3 - 15/04/2024 16:57 - Samuel Kabelo

- Status changed from In Progress to Resolved

#4 - 15/04/2024 17:12 - Kedibonye Thankane

- Status changed from Resolved to Closed
